@font-face {
    font-family: 'Futura';
    src: url('FuturaBk-Regular-webfont.eot');
    src: url('FuturaBk-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('FuturaBk-Regular-webfont.woff2') format('woff2'),
         url('FuturaBk-Regular-webfont.woff') format('woff'),
         url('FuturaBk-Regular-webfont.ttf') format('truetype'),
         url('FuturaBk-Regular-webfont.svg#futura_bkbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Futura Bold';
    src: url('FuturaBk-Bold-webfont.eot');
    src: url('FuturaBk-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('FuturaBk-Bold-webfont.woff2') format('woff2'),
         url('FuturaBk-Bold-webfont.woff') format('woff'),
         url('FuturaBk-Bold-webfont.ttf') format('truetype'),
         url('FuturaBk-Bold-webfont.svg#futura_bkbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Futura Condensed';
    src: url('FuturaBk-Condensed-webfont.eot');
    src: url('FuturaBk-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('FuturaBk-Condensed-webfont.woff2') format('woff2'),
         url('FuturaBk-Condensed-webfont.woff') format('woff'),
         url('FuturaBk-Condensed-webfont.ttf') format('truetype'),
         url('FuturaBk-Condensed-webfont.svg#futura_mdcn_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}